Subject: Re: via-velocity heads up (was (Re: Linux 2.6.9-rc4 - pls test (and no more patches))

From: Jerone Young <[email-masked]>
Date: Mon, 11 Oct 2004 11:53:09 -0500

Yes, I also am able to finally use the via-velocity card without it
taking down my router! The patches resolve issues with the card.  I
have been heavily using it now without a problem on X86_64 Linux.  I
have an Abit A8V with integrated Via Velocity card

On Mon, 11 Oct 2004 09:23:07 +0200, Francois Romieu
<[email-masked]> wrote:
> Linus Torvalds <[email-masked]> :
> [...]
> > Summary of changes from v2.6.9-rc3 to v2.6.9-rc4
> > ============================================
> [...]
> > Fran?ois Romieu:
> >   o via-velocity: properly manage the count of adapters
> >   o via-velocity: removal of unused velocity_info.xmit_lock
> >   o via-velocity: velocity_give_rx_desc() removal
> >   o via-velocity: received ring wrong index and missing barriers
> >   o via-velocity: early invocation of init_cam_filter()
> >   o via-velocity: removal of incomplete endianness handling
> >   o via-velocity: wrong buffer offset in velocity_init_td_ring()
> >   o via-velocity: comment fixes
> 
> The attribution is a bit misleading as Tejun Heo <[email-masked]>
> did the real work (he appears in the logs though).
> 
> People should really, really, test this code if they have been
> experiencing issues with the driver lately.
> 
> Test reports welcome here or on [email-masked].
> 
> --
> Ueimor
> -
> To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at  http://www.tux.org/lkml/
>